[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sysklogd packages for rhl7.3(7.x?) and rhl9 for memory overrun up for QA



On Sun, 2 May 2004 12:23:47 +0200, Rok Pape__ wrote:

> > Sysklogd ackages for rhl7.3(7.x possibly) and rhl9 that correct a memory
> > overrun in syslogd's crunchlist  are up for QA.
> >
> > please check them and test them (and of course comment)
> >
> > https://bugzilla.fedora.us/show_bug.cgi?id=1553
> 
> Bill Notingham provided OWL patches. New RPM packages are available for RH9,
> others are invited to port to 7.x and 8.

No backporting necessary. The same patch applies to 7.x and 8.0. The rh9
legacy update, which has two signed approvals already and is pushed into
updates-testing soon (very soon hopefully!), can be rebuilt for 7.x and
8.0 without modification. 7.2 is the only platform which includes an older
sysklogd (which uses a different console log level, for instance), so it
is preferred if people with interest in 7.2 decide on how to proceed with
the 7.2 legacy update, see: 

  https://bugzilla.fedora.us/show_bug.cgi?id=1553#c16

Btw, it would be much appreciated if people with interest in Red Hat Linux
8.0 post some pre-release reviews and approvals for updates for 8.0.  Else
something must be done to avoid that one platform delays the release of
legacy updates for other platforms.

Attachment: pgp00016.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]